<?xml version="1.0" encoding="utf-8" standalone="no"?>
<menu id="menu">
  <item id="technical" caption="Technical Books">
    <item id="docbookwiki_guide" caption="DocBookWiki Guide" bookid="docbookwiki_guide"/>
    <item id="test" caption="DocBookWiki Guide (test)" bookid="test"/>
    <item id="slackware_router" caption="Slackware Router" bookid="slackware_router"/>
    <item id="linux_server_admin" caption="Linux Server Admin" bookid="linux_server_admin"/>
    <item id="gateway_server" caption="A Simple Gateway Server" bookid="gateway_server"/>
    <item id="install_exim" caption="Installing Exim" bookid="install_exim"/>
    <item id="tools_and_apps" caption="Tools and Applications" bookid="tools_and_apps"/>
  </item>
  <item id="nontechnical" caption="Non-technical Books">
    <item id="legislation" caption="Legislation and Law">
      <item id="kushtetuta" caption="Kushtetuta e Shqiperise" bookid="kushtetuta"/>
      <item id="kushtetuta_it" caption="La Costituzione Albanese" bookid="kushtetuta_it"/>
    </item>
    <item id="cat2_sub2" caption="Subcategory 2">
      <item id="cat2_sub2_book1" caption="Book 1" bookid="cat2_sub2_book1"/>
      <item id="cat2_sub2_book2" caption="Book 2" bookid="cat2_sub2_book2"/>
      <item id="test1" caption="test1" bookid="test1"/>
      <item id="test2" caption="test 3" bookid="test2"/>
    </item>
    <item id="cat2_sub3" caption="Subcategory 3">
      <item id="cat2_sub3_book1" caption="Book 1" bookid="cat2_sub3_book1"/>
      <item id="cat2_sub3_book2" caption="Book 2" bookid="cat2_sub3_book2"/>
    </item>
  </item>
  <item id="category_3" caption="Book Category 3">
    <item id="cat3_sub1" caption="Subcategory 1">
      <item id="cat3_sub1_book1" caption="Book 1" bookid="cat3_sub1_book1"/>
      <item id="cat3_sub1_book2" caption="Book 2" bookid="cat3_sub1_book2"/>
    </item>
    <item id="cat3_sub2" caption="Subcategory 2">
      <item id="cat3_sub2_book1" caption="Book 1" bookid="cat3_sub2_book1"/>
      <item id="cat3_sub2_book2" caption="Book 2" bookid="cat3_sub2_book2"/>
    </item>
  </item>
  <item id="category_4" caption="Book Category 4">
    <item id="cat4_sub1" caption="Subcategory 1">
      <item id="cat4_sub1_book1" caption="Book 1" bookid="cat4_sub1_book1"/>
      <item id="cat4_sub1_book2" caption="Book 2" bookid="cat4_sub1_book2"/>
    </item>
    <item id="cat4_sub2" caption="Subcategory 2">
      <item id="cat4_sub2_book1" caption="Book 1" bookid="cat4_sub2_book1"/>
      <item id="cat4_sub2_book2" caption="Book 2" bookid="cat4_sub2_book2"/>
    </item>
  </item>
  <item id="id3192492" caption="Book Category 5"/>
</menu>
